الفوترة
سرد الفواتير
سرد فواتير الفوترة
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
invoices
سرد فواتير الفوترة
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"amount": "<string>",
"currency": "<string>",
"date": "2023-12-25",
"download_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}التفويضات
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
معلمات المسار
الاستجابة
الفواتير على هذه الصفحة
Hide child attributes
Hide child attributes
مبلغ الفاتورة
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$رمز عملة الفاتورة
تاريخ الفاتورة
عنوان URL لتنزيل الفاتورة PDF
الفاتورة UUID
حالة الفاتورة
رقم الصفحة الحالي المستند إلى واحد
الحد الأقصى للعناصر لكل صفحة
إجمالي الفواتير المطابقة
هل كانت هذه الصفحة مفيدة؟
⌘I
سرد فواتير الفوترة
